Subject: zo po'a

From: Elrond <[email-masked]>
Date: Wed, 3 Jan 2001 04:37:49 +0100 (CET)

Hi,
I know this topic was discussed some time ago, but I just can't
figure out where to look in the archives. So here is the question again.
The terminator for "pe'a", IIRC, is "po'a". However, it is not present in
the cmavo list downloadable from the web site.
What is curious is that I have kept an older list which, although
it misses "bi'e", "ce'e", "ce'u", "ju'e", "pe'e" and "re'u", does actually
contain "po'a".

So, what to think ? Did the "po'a" cmavo disappear when the list was
baselined ?

Thanks for any enlightenment
raph